Disambiguation evidence for Adam Langley via surface form

"Adam Langley"

Triples (4)

Triples where some other subject referred to this entity as "Adam Langley".

RFC 7539 → author →
"Adam Langley"
↳ resolves to Adam Langley
ⓘ
RFC 7748 → author →
"Adam Langley"
↳ resolves to Adam Langley
ⓘ
RFC 7858 → author →
"Adam Langley"
↳ resolves to Adam Langley
ⓘ
HChaCha20 → proposedBy →
"Adam Langley"
↳ resolves to Adam Langley
ⓘ